/* Inicio (#1) */
.slide[data-cid=slide-40-b024dd93] .background {
  background-position: 50% 20% !important;
}

/* Just testing this scroll bug */
/*
// variant 1
html, body, .slide{
	overscroll-behavior: none;
}
// variant 2
html:not(.scrollable){
	height:100%;
}
html:not(.scrollable) body{
	overflow-y:hidden;
}
*/
/*
// cache check
body:after{
	content:"You should clear your browser cache if this box background is not green";
  background:green;
  display:block;
  width:200px;
  padding:10px;
  position:fixed;
  right:0;
  bottom:0;
  z-index:9999;
  color:white;
  font-size:13px;
} 
*/
/* work4 (#6) */
/* To restrict styles to the current slide, panel, or example use .slide[data-cid="slide-49-2c7b89cb"] */
.slide[data-cid=slide-49-2c7b89cb] .flex-49 .material-icons {
  margin-bottom: 10px;
  margin-top: 15px;
  font-size: 72px;
}

/* reviews (#7) */
/* To restrict styles to the current slide, panel, or example use .slide[data-cid="slide-114-834d6e8e"] */
.slide[data-cid=slide-114-834d6e8e] .social-114:hover {
  opacity: 1 !important;
}
.slide[data-cid=slide-114-834d6e8e].whiteSlide svg {
  fill: #202020 !important;
  stroke: #202020 !important;
}
.slide[data-cid=slide-114-834d6e8e]:not(.whiteSlide) svg {
  fill: #fff !important;
  stroke: #fff !important;
}
.slide[data-cid=slide-114-834d6e8e] .swiper-button-next, .slide[data-cid=slide-114-834d6e8e] .swiper-button-prev {
  height: 30px;
  width: 30px;
  top: 120px;
}
.slide[data-cid=slide-114-834d6e8e] .swiper-button-prev {
  left: -60px;
}
.slide[data-cid=slide-114-834d6e8e] .swiper-button-next {
  right: -60px;
}
@media (max-width: 767px) {
  .slide[data-cid=slide-114-834d6e8e] .swiper-button-prev {
    left: calc(50% - 60px);
    bottom: -60px;
    top: auto;
  }
  .slide[data-cid=slide-114-834d6e8e] .swiper-button-next {
    right: calc(50% - 60px);
    bottom: -60px;
    top: auto;
  }
}

/* clients (#9) */
/* To restrict styles to the current slide, panel, or example use .slide[data-cid="slide-68-807a4cd7"] */
.slide[data-cid=slide-68-807a4cd7] .flex-68 a {
  display: inline-block;
  margin-top: 14px;
  margin-bottom: 14px;
  opacity: 0.9;
  transition: opacity 0.1s ease-in, transform 0.15s cubic-bezier(0.5, 0, 0.25, 2.5);
}
.slide[data-cid=slide-68-807a4cd7] .flex-68 a:hover {
  opacity: 1;
  transform: scale(1.05);
}
.slide[data-cid=slide-68-807a4cd7].whiteSlide .tintLogos {
  filter: brightness(0.2);
}
.slide[data-cid=slide-68-807a4cd7]:not(.whiteSlide) .tintLogos {
  filter: brightness(1.3);
}
